---
references:
- id: CiampagliaComputational2015
  accessed:
    - year: 2015
      month: 2
      day: 3
  author:
    - family: Ciampaglia
      given: Giovanni Luca
    - family: Shiralkar
      given: Prashant
    - family: Rocha
      given: Luis M.
    - family: Bollen
      given: Johan
    - family: Menczer
      given: Filippo
    - family: Flammini
      given: Alessandro
  citation-key: CiampagliaComputational2015
  container-title: arXiv:1501.03471 [physics]
  issued:
    - year: 2015
      month: 1
      day: 14
  title: Computational fact checking from knowledge networks
  type: article-journal
  URL: http://arxiv.org/abs/1501.03471

- id: DeDeoEquality2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: DeDeo
      given: Simon
    - family: Hobson
      given: Elizabeth A.
  citation-key: DeDeoEquality2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2106186118
  issue: '21'
  issued:
    - year: 2021
      month: 5
      day: 25
  page: e2106186118
  publisher: Proceedings of the National Academy of Sciences
  title: From equality to hierarchy
  type: article-journal
  volume: '118'

- id: EstradaSubgraph2005
  accessed:
    - year: 2014
      month: 7
      day: 25
  author:
    - family: Estrada
      given: Ernesto
    - family: Rodríguez-Velázquez
      given: Juan A.
  citation-key: EstradaSubgraph2005
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.71.056103
  ISSN: 1539-3755, 1550-2376
  issue: '5'
  issued:
    - year: 2005
      month: 5
      day: 6
  page: '056103'
  title: Subgraph centrality in complex networks
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0504730
  volume: '71'

- id: GouldOrigins2002
  accessed:
    - year: 2021
      month: 11
      day: 2
  author:
    - family: Gould
      given: Roger V.
  citation-key: GouldOrigins2002
  container-title: American Journal of Sociology
  DOI: 10.1086/341744
  ISSN: 0002-9602
  issue: '5'
  issued:
    - year: 2002
  page: 1143-1178
  publisher: The University of Chicago Press
  title: 'The Origins of Status Hierarchies: A Formal Theory and Empirical Test'
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/full/10.1086/341744
  volume: '107'

- id: KamenicaBayesian2019
  accessed:
    - year: 2019
      month: 8
      day: 29
  author:
    - family: Kamenica
      given: Emir
  citation-key: KamenicaBayesian2019
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080218-025739
  issue: '1'
  issued:
    - year: 2019
  page: 249-272
  title: Bayesian Persuasion and Information Design
  type: article-journal
  volume: '11'

- id: KamvarEigentrust2003
  accessed:
    - year: 2014
      month: 7
      day: 14
  author:
    - family: Kamvar
      given: Sepandar D.
    - family: Schlosser
      given: Mario T.
    - family: Garcia-Molina
      given: Hector
  citation-key: KamvarEigentrust2003
  collection-title: WWW '03
  container-title: Proceedings of the 12th International Conference on World Wide Web
  DOI: 10.1145/775152.775242
  event-place: New York, NY, USA
  ISBN: 1-58113-680-3
  issued:
    - year: 2003
  page: 640–651
  publisher: ACM
  publisher-place: New York, NY, USA
  title: The Eigentrust Algorithm for Reputation Management in P2P Networks
  type: paper-conference
  URL: http://kamvar.org/assets/papers/eigentrust.pdf

- id: KawakatsuEmergence2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Kawakatsu
      given: Mari
    - family: Chodrow
      given: Philip S.
    - family: Eikmeier
      given: Nicole
    - family: Larremore
      given: Daniel B.
  citation-key: KawakatsuEmergence2021
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2015188118
  ISSN: 0027-8424
  issue: '16'
  issued:
    - year: 2021
      month: 4
      day: 20
  page: e2015188118
  PMCID: PMC8072324
  PMID: '33850012'
  publisher: Proceedings of the National Academy of Sciences
  title: Emergence of hierarchy in networked endorsement dynamics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8072324/
  volume: '118'

- id: MahoneyLecture2016
  accessed:
    - year: 2016
      month: 8
      day: 28
  author:
    - family: Mahoney
      given: Michael W.
  citation-key: MahoneyLecture2016
  container-title: arXiv preprint arXiv:1608.04845
  issued:
    - year: 2016
  title: Lecture Notes on Spectral Graph Methods
  type: article-journal
  URL: http://arxiv.org/abs/1608.04845

- id: NewmanStructure2003
  author:
    - family: Newman
      given: Mark E J
  citation-key: NewmanStructure2003
  container-title: SIAM Review
  issued:
    - year: 2003
  page: 167-256
  title: The Structure and Function of Complex Networks
  type: article-journal
  volume: '45'

- id: PriemScholarship2013
  accessed:
    - year: 2013
      month: 4
      day: 19
  author:
    - family: Priem
      given: Jason
  citation-key: PriemScholarship2013
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/495437a
  ISSN: 0028-0836
  issue: '7442'
  issued:
    - year: 2013
      month: 3
      day: 28
  language: en
  page: 437-440
  title: 'Scholarship: Beyond the paper'
  type: article-journal
  volume: '495'

- id: TadelisReputation2016
  accessed:
    - year: 2016
      month: 11
      day: 2
  author:
    - family: Tadelis
      given: Steven
  citation-key: TadelisReputation2016
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080315-015325
  issue: '1'
  issued:
    - year: 2016
  page: 321-340
  title: Reputation and Feedback Systems in Online Platform Markets
  type: article-journal
  volume: '8'
...
